Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43192/?format=api
{ "ob_id": 43192, "uuid": "8918dfc45b3f43e7a1b0f8a81d80bda7", "title": "University of Bristol ANSTO radon A", "abstract": "The Australian Nuclear Science and Technology Organisations (ANSTO) 1500L low-level radon monitor provides a unique technology for highly sensitive measurements of atmospheric radon (< 100 mBq m-3) and is recognised by the World Meteorological Organisation (WMO) as the best in the world for global and atmospheric compositional baseline studies. The ANSTO dual-flow-loop two-filter works by removing all ambient radon (222Rn) and thoron (220Rn) progeny in the sampled air from the airstream using a filter before the air passes into a large delay volume to allow for the decay of the short-lived isotope 220Rn. The sample air in the detector is passed through a flow loop at a flow rate designed to exchange the delay volume's air in approximately 20 minutes. This allows time for new radon progeny to form. A second flow loop circulates the volume of the delay chamber through the second filter (a low-impedance 625 mesh stainless steel screen) to collect all 218Po progeny. The newly formed progeny are collected on the second filter and their decays are counted with a ZnS-photomultiplier system. Using the flow rate and the count rate the atmospheric 222Rn concentrations can be calculated. This analyser has been used at Ridge Hill atmospheric monitoring station.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13189/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/205441/?format=api" ] }